curl -X PATCH \ 'https://app.talkover.ai/api/v1/agents/9fbef0b7-8d4e-4a08-9207-66c22155721d/webhooks/9fcafbf2-7593-44d6-8cd7-1b221beba62a/toggle' \ -H 'Authorization: Bearer YOUR_TOKEN'
{ "success": true, "message": "Webhook habilitado", "data": { "id": "9fcafbf2-7593-44d6-8cd7-1b221beba62a", "agent_id": "9fbef0b7-8d4e-4a08-9207-66c22155721d", "name": "Meu Webhook", "webhook_url": "https://example.com/webhook", "events": ["event_phone_call_started", "event_phone_call_ended"], "timeout": 30, "max_retries": 3, "enabled": true, "created_at": "2025-09-03T23:19:51.000000Z", "updated_at": "2025-09-03T23:50:15.000000Z", "events_count": 2, "status": "active" } }
Habilitar ou desabilitar um webhook
Documentation IndexFetch the complete documentation index at: https://docs.talkover.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.talkover.ai/llms.txt
Use this file to discover all available pages before exploring further.
{ "success": true, "message": "Webhook desabilitado", "data": { "id": "9fcafbf2-7593-44d6-8cd7-1b221beba62a", "agent_id": "9fbef0b7-8d4e-4a08-9207-66c22155721d", "name": "Meu Webhook", "webhook_url": "https://example.com/webhook", "events": ["event_phone_call_started", "event_phone_call_ended"], "timeout": 30, "max_retries": 3, "enabled": false, "created_at": "2025-09-03T23:19:51.000000Z", "updated_at": "2025-09-03T23:50:15.000000Z", "events_count": 2, "status": "disabled" } }
{ "message": "Token Bearer ausente" }
{ "success": false, "message": "Agente não encontrado neste ambiente." }
{ "success": false, "message": "Webhook não encontrado." }
Esta página foi útil?